Subject: RE: Anyone get V C++ to compile?
From: [email-masked] (Brendan Simon)

28 Nov 1997 01:24:14 -0800
Message-ID: <c=AU%a=_%l=[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>,
        "'LordGate [Ste]'"
	 <[email-masked]>

Yes.
I had a bit of trouble at first but finally got it to compile.
Did you get the gnuwin32 stuff from the misc or contrib directories.
There is a file in there which has a revised config.mk and makefile so
that
it will work with gnuwin32.  You still have to change it a bit to suit
your
directory structure.  There is also a readme there.
I had problems with case sensitivity so it couldn't find v_defs.h so I
renamed
V_DEFS.H to v_defs.h (or was that the other way around)

Some of the example files compile but crash when you try to run them.
This is because too many libraries are linked in (or linked in more than
once)
which upsets things a little.  I can't remember which libraries are
needed but
I can check when I get home.

Anyway, it does work but I had to massage it a bit.

Brendan Simon.

>----------
>From: 	LordGate [Ste][SMTP:[email-masked]]
>Sent: 	Thursday, November 27, 1997 12:28 AM
>To: 	[email-masked]
>Subject: 	Anyone get V C++ to compile?
>
>Hi eveyone.
>	I was wondering if anyone was able to get V C++ to compile and run. 
>I downloaded it and tried to compile it. After finally being able to 
>compile a number of files, make started to give me greif with all 
>sorts of errors. Unfortunately I don't have the output or info here 
>with me since I'm not at home. But if anyone has been successfu, 
>please tell me how you did it! Thanks alot. 
>
>Stephen Robinson
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".